Loading...
Searching...
No Matches
polymorphicsmallobject.hh File Reference
`#include <cstddef>`
`#include <utility>`
`#include <type_traits>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

class | Dune::Functions::PolymorphicSmallObject< Base, bufferSize >
| A wrapper providing small object optimization with polymorphic types. More...

## Namespaces

namespace | Dune
namespace | Dune::Functions